.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ce24e100-7bd0-1323-ee2a-25401093a3ab {
background-color: #9FAEE5 !important;
font-size: 14px !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4b3d98e7-9fec-ff8c-d990-71b1b10411be {
background-color: #003399 !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
box-shadow: var(--box-shadow) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-b200e382-157d-525f-05db-e4de28c43e4a {
display: none !important;
}
.lfr-layout-structure-item-0231bbef-6ccd-5766-aa8f-579b39174c56 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-1a4afbc7-dc4b-c551-3aa0-6660f1bedb3b {
text-align: right !important;
}
.lfr-layout-structure-item-387c6104-67e5-90cd-3ff4-e2b9d6afdd03 {
color: var(--white) !important;
}
.lfr-layout-structure-item-bf038953-b33e-8f49-b0f3-30b968e4e031 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-60902e80-0f4b-8c9e-c122-89262f514db1 {
display: none !important;
}
